[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# DefaultTreeViewOptions

A set of TreeViewOptions which are set be default.

## Declaration

Source position: comctrls.pp line 2370

`const DefaultTreeViewOptions = ;`

## Description

A series of defaults used to set the options of a TreeView object when first placed on a form. This set consists of the following items:

    tvoShowRoot,
        tvoShowLines,
        tvoShowButtons,
        tvoHideSelection,
        tvoToolTips,
        tvoKeepCollapsedNodes,
        tvoAutoItemHeight

For the meaning of these options, see the documentation of TTreeView.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .